@charset "UTF-8";
/* CSS Document */

html {
	background:url(images/background.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

h1 {
	font-size:27px;
}
h2 {
	font-size:22px;
}

.style {
	font-size:100%;
	font-weight:900;
	font:Arial,Helvetica,sans-serif;
}

.content {
  max-width: 960px;
  margin: auto;
  background: #f1f1f1;
  padding: 0px;
}

.center {
  margin: auto;
  background:#f1f1f1;
  padding:20px;
  color:black;
}

.header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 10px 10px;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 5px;
  text-decoration: none;
  font-size: 16px; 
  line-height: 20px;
  border-radius: 4px;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
 .header a {
    float: none;
    display: block;
    text-align: left;
 }
  
.header-right {
    float: none;
 }
 